
Infrastructure - Task #2681

Story # 2680 (Closed): MN.getReplica() should be a Tier1 method

Move getReplica from tier4 to tier 1 in the docs

2012-05-01 14:46 - Dave Vieglais

Status: Closed Start date: 2012-05-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Update documentation to indicate getReplica is a tier1 operation.

Related issues:

Related to Infrastructure - Task #2644: description for MNreplication.getRepl... Closed 2012-04-25

Associated revisions

Revision 8476 - 2012-05-01 15:14 - Dave Vieglais

Updating documentation for MN getReplica, moving it to Tier1. Closes #2681 and #2644

Revision 8476 - 2012-05-01 15:14 - Dave Vieglais

Updating documentation for MN getReplica, moving it to Tier1. Closes #2681 and #2644

History

#1 - 2012-05-01 15:15 - Dave Vieglais

- Status changed from New to Closed

Also moved the method to the MNRead API, which is a Tier1 API.
